local dp = natural_habitat.dupes;

dp.stick = m7a.item({"default:stick", "mcl_core:stick"});

dp.boletus_edulis = m7a.item({"flowers:mushroom_brown", "mcl_mushrooms:mushroom_brown"});
dp.amanita_caesarea = m7a.item({"mcl_mushrooms:mushroom_red"});
dp.amanita_muscaria = m7a.item({"flowers:mushroom_red"});